Debian Bug report logs - #663880
ITP: frame -- Multi-touch input event cooking library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>

Date: Wed, 14 Mar 2012 18:15:02 UTC

Owned by: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>

Severity: wishlist

Fixed in version frame/2.5.0-1

Done: stephen.webb@bregmasoft.ca (Stephen M. Webb)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#663880; Package wnpp. (Wed, 14 Mar 2012 18:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 14 Mar 2012 18:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: utouch-frame -- Multi-touch input event cooking library
Date: Wed, 14 Mar 2012 14:12:06 -0400
Package: wnpp
Severity: wishlist
Owner: "Stephen M. Webb" <stephen.webb@bregmasoft.ca>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : utouch-frame
  Version         : 2.2.1
  Upstream Author : Canonical Ltd.
* URL             : https:launchpad.net/utouch-frame
* License         : GPL-3+
  Programming Lang: C, C++
  Description     : Multi-touch input event cooking library

 This library and associated tool handles the buildup and synchronization
 of a set of simultaneous touches. The library is input agnostic, with
 back-end bindings for mtdev, frame and XI2.2.


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPYN92AAoJEAoP+EW32zQnLM0QALMtGAA76H1jHZ/83kP8moOL
WwljYc0GN3I1NTRgDpxxpj0L41xP45mbEoBGTmLTmln2F7wwplen/ghtWArc8tFC
SWlnqso4yLyzPCBT9o8RNmpjLcBGvjWpWKvjhiDUCYgDJ3Vd/wVO/imyisEG08Xm
j9rDeeqs2vPI004loOfSTyq08LK+u7kiIVh3V3P7X23N8DXTltMv8xiO5kJ+pCCd
ZrSmxdDllRQvWq5Gn5L5BQQ8ssDd+81eK1e7ho2Lnw9oJKKDVcSR6/rSItrPwAC/
JCUDvzCDD5V1FDVMW8XPoaf39RhbmDvzO+nIoWn1JdIy/sW6MTkVSvMLGsTwi6Kh
bG3vZhETOOSmlxSJ8AMSkcWHPK5OJ1AF3Y8jzE8ZZw09lkPT3ty1vS9qClfJ4Qn6
pLRA9AvD8SJu+VIXCMky8hVi6n92J5yyg417+sjRtIanRE7OrrXpud9HiE+Bewr/
DZY/RaA6/++E2Ox46m+D1EK5xm3+3T3nHhOERxLcy+n6NHw+4MGxWbmeN+NHaIT4
i0xFibzysVJc1zFBc5VCgM66ElsBF+2xJpWZpYrpL4Gf55cdLJ6MFXeiE8CfSFp1
3k+jn6zfM3SBlCd3il/U4yB5yMVzBi44oN1pIaAimp0W0X1RhzMwUgnXrXtF+/E+
OPw24D1xEIbjrn8jdP61
=Fb48
-----END PGP SIGNATURE-----




Changed Bug title to 'frame -- Multi-touch input event cooking library' from 'ITP: utouch-frame -- Multi-touch input event cooking library' Request was from Stephen M. Webb <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Thu, 31 Jan 2013 02:48:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Bug#663880; Package wnpp. (Thu, 31 Jan 2013 09:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simó Albert i Beltran <sim6@probeta.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Stephen M. Webb" <stephen.webb@bregmasoft.ca>. (Thu, 31 Jan 2013 09:39:06 GMT) Full text and rfc822 format available.

Message #12 received at 663880@bugs.debian.org (full text, mbox):

From: Simó Albert i Beltran <sim6@probeta.net>
To: 663880@bugs.debian.org, 663880-submitter@bugs.debian.org, control@bugs.debian.org
Subject: wnpp inconsistencies
Date: Thu, 31 Jan 2013 10:34:45 +0100
# bug 663880 has subject frame -- Multi-touch input event cooking library
retitle ITP: frame -- Multi-touch input event cooking library
thanks

Hi,

This wnpp bug should be an ITP or a RFP. I've just retitled to ITP again.
If you are not working in this package, feel free to retitle it again.

BTW, the previous URL is broken. The new one is:
https://launchpad.net/frame

Regards.



Message sent on to "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Bug#663880. (Thu, 31 Jan 2013 09:39:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: frame -- Multi-touch input event cooking library' from 'frame -- Multi-touch input event cooking library' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Thu, 31 Jan 2013 10:03:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 663880: 700112 Request was from "Stephen M. Webb" <stephen.webb@bregmasoft.ca> to control@bugs.debian.org. (Fri, 08 Feb 2013 21:15:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 07 Mar 2013 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to stephen.webb@bregmasoft.ca (Stephen M. Webb):
You have taken responsibility. (Fri, 12 Apr 2013 23:03:13 GMT) Full text and rfc822 format available.

Notification sent to "Stephen M. Webb" <stephen.webb@bregmasoft.ca>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:03:13 GMT) Full text and rfc822 format available.

Message #26 received at 663880-close@bugs.debian.org (full text, mbox):

From: stephen.webb@bregmasoft.ca (Stephen M. Webb)
To: 663880-close@bugs.debian.org
Subject: Bug#663880: fixed in frame 2.5.0-1
Date: Fri, 12 Apr 2013 23:00:12 +0000
Source: frame
Source-Version: 2.5.0-1

We believe that the bug you reported is fixed in the latest version of
frame, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 663880@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen M. Webb <stephen.webb@bregmasoft.ca> (supplier of updated frame package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 26 Feb 2013 12:21:42 -0500
Source: frame
Binary: libframe6 libframe-dev frame-tools
Architecture: source amd64
Version: 2.5.0-1
Distribution: experimental
Urgency: low
Maintainer: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Changed-By: Stephen M. Webb <stephen.webb@bregmasoft.ca>
Description: 
 frame-tools - Touch Frame Library - test tools
 libframe-dev - Touch Frame Library - dev files
 libframe6  - Touch Frame Library
Closes: 663880
Changes: 
 frame (2.5.0-1) experimental; urgency=low
 .
   * initial Debian release (closes: #663880)
Checksums-Sha1: 
 4dd6e5e6d0906fcef9d018d5f6424332d865dfe9 2039 frame_2.5.0-1.dsc
 e2e35fda0fdfb05e18406e1a15a4fa6cca03cb2d 297492 frame_2.5.0.orig.tar.xz
 790ae77b328f477e31ca59beaf88442cae37b81f 3226 frame_2.5.0-1.debian.tar.gz
 4f4587a1a646dbe572ee65782f6a905442cdaac7 44836 libframe6_2.5.0-1_amd64.deb
 95ce3f152ceb29d04213d66761dde4e7c4712749 97204 libframe-dev_2.5.0-1_amd64.deb
 e3824ab046e74136ae29d9643fbbc91e71eee75a 10802 frame-tools_2.5.0-1_amd64.deb
Checksums-Sha256: 
 2ba6c875e7aab253d2cd17b75083d698eb90ab5d85cf02abe5203ea8bc936ef2 2039 frame_2.5.0-1.dsc
 bc2a20cd3ac1e61fe0461bd3ee8cb250dbcc1fa511fad0686d267744e9c78f3a 297492 frame_2.5.0.orig.tar.xz
 1e1cf43d4ad4cc50e1e67ac6ee309ae1116fe52ca164727189bd179b3d889ef0 3226 frame_2.5.0-1.debian.tar.gz
 c488e3a51c25e45784b2e562bb671a3e9ffbe08667b06563009aed42beb8b6c6 44836 libframe6_2.5.0-1_amd64.deb
 b1473d13758e676d6c30fa2f61141c616cdb740d506328b3250bb4db3a271b06 97204 libframe-dev_2.5.0-1_amd64.deb
 05047a5801e8805ffc43d9cbf9693aa490b9709090d350fc0e595e69c07890d1 10802 frame-tools_2.5.0-1_amd64.deb
Files: 
 782d73ab11ae1fdfe97067ade34082f7 2039 libs optional frame_2.5.0-1.dsc
 f523283e80a1de613bd38e3b7f0c5f8e 297492 libs optional frame_2.5.0.orig.tar.xz
 b332f70998dde230ea1d026fb5e64e8b 3226 libs optional frame_2.5.0-1.debian.tar.gz
 58c2006dd5cb514442288ca37bb53b9b 44836 libs optional libframe6_2.5.0-1_amd64.deb
 9d1c59193d8b109dc9bac66f49c6f784 97204 libdevel optional libframe-dev_2.5.0-1_amd64.deb
 4908d120f63e8509d3bd43df127ec781 10802 libs optional frame-tools_2.5.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJROA01AAoJEDIkf7tArR+ml44P+gKq59/K+PYWV8WLgGGqmkMv
179XzHsMmenhkVNbCmEAYCT2J++0/iolqpl4MJpX7Ul+97BDHLBpOa6cI0NxQFYl
34KCGU3z+L5I46wy+Nv5oGQw+YX2AfB9piYpg+xg/n+00IRtJaAv91GFKsc7XNY2
yDxlriLjhkpsKq5tCklCDdcrGv6rFptXnmICv8OwdbT7O9Ss62cRGmkwy9eV4sV+
8tI0jX/rXxYPYuJzQ0/c7TOVb1MZIUDbS1nXzPDEusCe/MQxMbmmbcJoJaCCQ0GV
BWGXffduZPaWcSjxGskWrGAfaB48MWwu5lmzCNa2g7ISDMzrEPsUE0ct9u8ObcZg
n5kN91ZnKTkltYlEyQ381IpyaU1Tt93vsmlfTP4c231xugHzKRoRp8SgCl5YQflY
j/ITUh+GEPYXsJgxGGWWX8RoTUxzDXQkd/GFO+1rMmBqf9ZH/AKagXLJv2X7TLNt
iPIo/hH/zfsgFMUVBRybn5z0jFPpKynM9bO5KM8gxrggt01dZaKh109zX1JBZhQG
ndr3xDEvGGrUnAZxg12AYOXFSvO5FdPhM1W2Faslk6yRHWAWfgZcW2DjMVA6+esB
Fw1HTOgQ3d+n/lFz4qpbHezWlxggF/Q+jVr9N7BYt+gkw4mKFUp+Z5IDlNvy5Gvl
/RbnRAUJCa9qGP7/GRKL
=60we
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:34:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:41:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.